[<text>
<title>carpet firm unit cuts allied products&lt;adp&gt; stake</title>
<dateline>    washington, march 5 - </dateline>a group led by gfi nevada inc, a
subsidiary of general felt industries, a saddlebrook, n.j.
carpet maker, said it cut its stake in allied products corp to
169,888 shares, or 3.4 pct, from 288,652 shares, or 5.8 pct.
    in a filing with the securities and exchange commission,
gfi said it sold 114,000 allied products common shares on march
3 at 42 dlrs each and donated another 4,746 shares to two
universities.
    it said its dealings in the company's common stock were for
investment purposes only.

 reuter
</text>]